Subject: bug#16086: 24.3.50; [PATCH] eww: New command and functions to list the browser histories..

From: Ted Zlatanov <[email-masked]>
Date: Fri, 13 Dec 2013 09:39:00 -0500

On Fri, 13 Dec 2013 08:54:16 +0900 Kenjiro NAKAYAMA <[email-masked]> wrote: 

>> It's very easy, in your case it's just moving up and down 1 line IIUC.
>> But it's not critical and you can even choose to leave it to me :)

KN> I misunderstood. I thought binding `next-error' and `previous-error'
KN> means it shows the page view with command "n" and "p". (Like the
KN> result of emacs grep-mode or compilation-mode.)

Right, yes.  The chief advantage is that I don't have to remember the
"next" and "previous" keys for every mode that supports this :)

>> The patch looks OK, but please remind me, do we have contributor papers
>> from you?  It's a large patch.

KN> Yes, I have already signed and sent the paper.

Recently?  It needs to be on file.  Usually you'll get an acknowledgment
from the FSF clerk.  We can contact them if you haven't heard back yet
and it's been a long time.

Ted